EPiServer 4.6 with Windows Server 2008?

Erik Lidälv
Member since: 2007
 

Hi! Is it possible to run EPiServer 4.6 with Windows Server 2008? It's not in the system requirements list (http://world.episerver.com/en/Documentation/Items/White-Papers/EPiServer-CMS-461/System-Requirements/).

/Erik Lidälv

#27005 Jan 13, 2009 16:01
  •  

    It could work iis7 in compatibility mode since EPiServer 4.62 is just an asp.net 2.0 application...

    I have not tried but you will not get EPiServer Manager to work so you are on a long path of manuall installation of all EPiServer services (search, schedule & log) and then you have to do a manuall installation of your site.

     

    #27010 Jan 14, 2009 10:02